#! /bin/sh

APPLICATION_NAME=$1

sh GetInstalledApplicationVersion.sh "${APPLICATION_NAME}" | grep 'NOT_INSTALLED' 1> /dev/nul 2> /dev/nul
EXIT_CODE=$?
if [ "${EXIT_CODE}" = "0" ]; then
	exit 1
else
	exit 0
fi

